.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.020064px;}
._4{width:2.209395px;}
._3{width:3.389697px;}
._2{width:4.431335px;}
._1{width:6.127419px;}
._6{width:7.279589px;}
._8{width:11.419911px;}
._5{width:13.815300px;}
._7{width:15.226168px;}
.fc2{color:rgb(146,146,146);}
.fc1{color:rgb(168,210,0);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:35.164800px;}
.fs2{font-size:42.768000px;}
.fs0{font-size:47.520000px;}
.fs1{font-size:62.726400px;}
.y7{bottom:3.817637px;}
.y41{bottom:12.216218px;}
.y16{bottom:25.959529px;}
.y6{bottom:26.723076px;}
.y40{bottom:40.848016px;}
.y15{bottom:42.375094px;}
.y3f{bottom:57.645338px;}
.y14{bottom:59.172415px;}
.y3c{bottom:65.662241px;}
.y1{bottom:66.049171px;}
.y0{bottom:70.695798px;}
.y3e{bottom:74.060902px;}
.y13{bottom:75.587980px;}
.y5{bottom:80.169100px;}
.y3d{bottom:90.858224px;}
.y12{bottom:92.003544px;}
.y11{bottom:108.800866px;}
.y3b{bottom:114.527177px;}
.y3a{bottom:131.324499px;}
.y10{bottom:142.013752px;}
.y37{bottom:147.740063px;}
.yf{bottom:158.429316px;}
.y36{bottom:164.155628px;}
.ye{bottom:174.844881px;}
.y39{bottom:180.952949px;}
.yd{bottom:191.642202px;}
.y38{bottom:197.368514px;}
.yc{bottom:208.057767px;}
.y17{bottom:215.698038px;}
.y35{bottom:224.473283px;}
.yb{bottom:224.855088px;}
.y33{bottom:232.490186px;}
.y34{bottom:240.888847px;}
.ya{bottom:241.270653px;}
.y32{bottom:271.429432px;}
.y9{bottom:278.682869px;}
.y31{bottom:301.970017px;}
.y2f{bottom:330.983573px;}
.y30{bottom:339.000476px;}
.y2e{bottom:347.399137px;}
.y2c{bottom:371.449847px;}
.y2d{bottom:379.466751px;}
.y2b{bottom:387.865412px;}
.y2a{bottom:407.335035px;}
.y27{bottom:416.115453px;}
.y29{bottom:424.132356px;}
.y26{bottom:432.531017px;}
.y28{bottom:440.547921px;}
.y25{bottom:464.980389px;}
.y22{bottom:472.997292px;}
.y24{bottom:481.395953px;}
.y21{bottom:489.794614px;}
.y23{bottom:498.193275px;}
.y20{bottom:526.443316px;}
.y1e{bottom:542.858880px;}
.y1f{bottom:559.656202px;}
.y1d{bottom:589.433272px;}
.y1c{bottom:606.230594px;}
.y19{bottom:622.646158px;}
.y18{bottom:639.061722px;}
.y1b{bottom:655.859044px;}
.y1a{bottom:672.274608px;}
.y8{bottom:803.604249px;}
.y3{bottom:868.879625px;}
.y2{bottom:1094.498196px;}
.y4{bottom:1189.942615px;}
.h8{height:25.600936px;}
.h6{height:31.094508px;}
.h3{height:31.672266px;}
.h5{height:45.635906px;}
.h4{height:104.983206px;}
.h7{height:303.497110px;}
.h9{height:692.507778px;}
.h1{height:1253.243697px;}
.h2{height:1257.890291px;}
.h0{height:1352.860504px;}
.w5{width:143.158988px;}
.w6{width:314.949782px;}
.w4{width:384.429628px;}
.w3{width:461.544525px;}
.w2{width:897.893211px;}
.w1{width:898.157983px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x7{left:8.398662px;}
.x4{left:9.543933px;}
.x0{left:28.921008px;}
.x6{left:32.738580px;}
.x8{left:176.661072px;}
.x3{left:241.941588px;}
.x5{left:542.384576px;}
.x1{left:690.217218px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.846497pt;}
._4{width:1.833459pt;}
._3{width:2.812928pt;}
._2{width:3.677328pt;}
._1{width:5.084818pt;}
._6{width:6.040942pt;}
._8{width:9.476774pt;}
._5{width:11.464579pt;}
._7{width:12.635384pt;}
.fs3{font-size:29.181389pt;}
.fs2{font-size:35.490879pt;}
.fs0{font-size:39.434310pt;}
.fs1{font-size:52.053289pt;}
.y7{bottom:3.168053pt;}
.y41{bottom:10.137587pt;}
.y16{bottom:21.542427pt;}
.y6{bottom:22.176053pt;}
.y40{bottom:33.897587pt;}
.y15{bottom:35.164827pt;}
.y3f{bottom:47.836787pt;}
.y14{bottom:49.104027pt;}
.y3c{bottom:54.489587pt;}
.y1{bottom:54.810679pt;}
.y0{bottom:58.666667pt;}
.y3e{bottom:61.459187pt;}
.y13{bottom:62.726427pt;}
.y5{bottom:66.528053pt;}
.y3d{bottom:75.398387pt;}
.y12{bottom:76.348827pt;}
.y11{bottom:90.288027pt;}
.y3b{bottom:95.039987pt;}
.y3a{bottom:108.979187pt;}
.y10{bottom:117.849627pt;}
.y37{bottom:122.601587pt;}
.yf{bottom:131.472027pt;}
.y36{bottom:136.223987pt;}
.ye{bottom:145.094427pt;}
.y39{bottom:150.163187pt;}
.yd{bottom:159.033627pt;}
.y38{bottom:163.785587pt;}
.yc{bottom:172.656027pt;}
.y17{bottom:178.996280pt;}
.y35{bottom:186.278387pt;}
.yb{bottom:186.595227pt;}
.y33{bottom:192.931187pt;}
.y34{bottom:199.900787pt;}
.ya{bottom:200.217627pt;}
.y32{bottom:225.244787pt;}
.y9{bottom:231.264027pt;}
.y31{bottom:250.588787pt;}
.y2f{bottom:274.665587pt;}
.y30{bottom:281.318387pt;}
.y2e{bottom:288.287987pt;}
.y2c{bottom:308.246387pt;}
.y2d{bottom:314.899187pt;}
.y2b{bottom:321.868787pt;}
.y2a{bottom:338.025587pt;}
.y27{bottom:345.311987pt;}
.y29{bottom:351.964787pt;}
.y26{bottom:358.934387pt;}
.y28{bottom:365.587187pt;}
.y25{bottom:385.862387pt;}
.y22{bottom:392.515187pt;}
.y24{bottom:399.484787pt;}
.y21{bottom:406.454387pt;}
.y23{bottom:413.423987pt;}
.y20{bottom:436.867187pt;}
.y1e{bottom:450.489587pt;}
.y1f{bottom:464.428787pt;}
.y1d{bottom:489.139187pt;}
.y1c{bottom:503.078387pt;}
.y19{bottom:516.700787pt;}
.y18{bottom:530.323187pt;}
.y1b{bottom:544.262387pt;}
.y1a{bottom:557.884787pt;}
.y8{bottom:666.868240pt;}
.y3{bottom:721.036788pt;}
.y2{bottom:908.265588pt;}
.y4{bottom:987.469813pt;}
.h8{height:21.244849pt;}
.h6{height:25.803671pt;}
.h3{height:26.283121pt;}
.h5{height:37.870801pt;}
.h4{height:87.119955pt;}
.h7{height:251.856040pt;}
.h9{height:574.675213pt;}
.h1{height:1040.000000pt;}
.h2{height:1043.855960pt;}
.h0{height:1122.666667pt;}
.w5{width:118.799997pt;}
.w6{width:261.360000pt;}
.w4{width:319.017613pt;}
.w3{width:383.011147pt;}
.w2{width:745.113613pt;}
.w1{width:745.333333pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x7{left:6.969601pt;}
.x4{left:7.920000pt;}
.x0{left:24.000000pt;}
.x6{left:27.167999pt;}
.x8{left:146.601587pt;}
.x3{left:200.774400pt;}
.x5{left:450.095987pt;}
.x1{left:572.774400pt;}
}
